ul#primary-menu li{ margin-bottom: 0px; }

.unit-main{	margin-top: 0; padding-bottom: 40px; }
.unit-main .main-box{  }
.unit-main .qstats-box{ background-color: #eae9e9; padding: 25px; }
.unit-main .qstats-box h4{ margin: 0 0 10px 0; }
.unit-main .qstats-box ul{ margin: 0; padding-left: 30px; }

.unit-contact{ margin-top: 0; }
.unit-contact h2{ font-size: 30px; text-align: center; font-weight: bold; margin: 30px; }
.unit-contact .gform_footer input[type=submit]{ background-color: #d27e28; }
.unit-contact .gform_footer input[type=submit]:hover { background: #e4b27e; text-decoration: none; }

.category-main .strong{ font-weight: bold; }
.category-main .blue{ color: #199ad3; }

.category-main{ margin-top: 0px; }
.category-main .what_happened{ margin-top: 10px; }
.category-main .what_happened>div{ margin-bottom: 10px; }
.category-main .what_will_mds_do{ margin-top: 10px; }
.category-main .what_will_mds_do>div{ margin-bottom: 10px; }
.category-main .project_map{ margin-bottom: 10px; }
.category-main .qstats{ background-color: #eae9e9; padding: 25px; }
.category-main .qstats h3{ text-align: center; font-weight: bold; margin: 0 0 20px 0; }

.category-volunteer{ background: #eae9e9; padding: 40px 0; }
.category-volunteer h2{ color: #009ada; margin-bottom: 30px; text-align: center; }
.category-volunteer ul{ list-style-type: disc; } 
/*.category-volunteer .blue-btn{ margin: 0; }*/

.page-template-page-employment .full-width{ padding: 20px; }
.page-template-page-employment .job_openings{ background-color: #eae9e9; min-height: 250px; }
.page-template-page-employment .job_openings h2{ text-align: center; }

/* ======== Blog Stuff ========== */
.single-blog .wp-post-image { margin-bottom: 25px; }
.blog-wrapper .widget-area { margin-top: 20px; }
.blog-wrapper ul { list-style: none; margin-left: 0; }
.blog-wrapper ul li { margin-bottom: 10px; }

.blog-wrapper{ padding-top: 10px; }

.archiveImage{ float: right; width: 100px; height: 100px; margin: 0 0 0 10px; background-position: center top; background-size: cover; }